const express = require('express');
const blockTicketRouter = express.Router();
const blockTicketController = require('../controllers/blockTicketController');

blockTicketRouter.post('/', blockTicketController.blockTicket);

module.exports = blockTicketRouter;